Win98se para trabajar PHP/MySQL

09/11/2004 - 18:47 por J. Alberto | Informe spam
Hola

Quiero saber si tengo posibilidad de trabajar PHP/MySQL/phpMyAdmin desde el
Windows 98 SE ?

Debo instalar alguna version de IIS o quizas funcione con AppServ ?


Gracias,
J. Alberto
dsd-ccs-ve
 

Leer las respuestas

#1 fermu
09/11/2004 - 18:54 | Informe spam
Hash: SHA1

J. Alberto escribió:

| Hola
|
| Quiero saber si tengo posibilidad de trabajar PHP/MySQL/phpMyAdmin
desde el
| Windows 98 SE ?
|
| Debo instalar alguna version de IIS o quizas funcione con AppServ ?


hummm debes instalar Apache, que tiene version especifica para
windows y es totalmente compatible con estos programas de codigo abierto
(GPL), enlaces para descarga:

http://www.apache.org/dist/httpd/binaries/win32/
http://www.php.net/downloads.php
http://www.mysql.com/downloads/mysql-3.23.html

En plataforma windows, no tengo experiencia en su implementacion, tengo
un pequeño servidor pero... bajo linux
Saludos
Fernando M. / Registered Linux User #367696

Preguntas similares